# Function project

- project(geometries, outSpatialReference, geographicTransformation?): Promise<GeometryUnion[]>

- Projects a set of geometries to a new spatial reference.

  #### Parameters

  - geometries: Iterable<GeometryUnion, any, any>

    The geometries to project.

  - outSpatialReference: SpatialReference

    The target spatial reference.

  - `Optional` geographicTransformation: GeographicTransformation

    The optional transformation.

  #### Returns Promise<GeometryUnion[]>